// flow-typed signature: ca6945b7005deeb41bdfcd9f12aedb63
// flow-typed version: <<STUB>>/aws-amplify_v^1.1.6/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'aws-amplify'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'aws-amplify' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'aws-amplify/dist/aws-amplify' {
  declare module.exports: any;
}

declare module 'aws-amplify/dist/aws-amplify.min' {
  declare module.exports: any;
}

declare module 'aws-amplify/lib/Common/types/types' {
  declare module.exports: any;
}

declare module 'aws-amplify/lib/index' {
  declare module.exports: any;
}

// Filename aliases
declare module 'aws-amplify/dist/aws-amplify.js' {
  declare module.exports: $Exports<'aws-amplify/dist/aws-amplify'>;
}
declare module 'aws-amplify/dist/aws-amplify.min.js' {
  declare module.exports: $Exports<'aws-amplify/dist/aws-amplify.min'>;
}
declare module 'aws-amplify/lib/Common/types/types.js' {
  declare module.exports: $Exports<'aws-amplify/lib/Common/types/types'>;
}
declare module 'aws-amplify/lib/index.js' {
  declare module.exports: $Exports<'aws-amplify/lib/index'>;
}
